[data]
author=MetalFan
guid={238E9326-D162-4855-8EB4-B23F898E7651}
langid=0x0409
name=English
ver=0

[strings]
ErrorOnStartup=Startup failed with error:~~%s~~Do you want to continue?
main_AUSure_CheckAllServs=Are you sure to start update of all Tracks on all available services?~~It may take a long time and traffic!
main_CancelHideOfAll_msg=Do you want to unhide elements?
main_C_AUSURE_MSG=Are you sure?
main_C_NEWSERVRESTARTQUERY_MSG=Update of serives.dat will be applied after the applications restart.~~Do you want to restart app?
main_DaysFromFirstToLast_hint=Days from first to last event:
main_DaysFromFirst_hint=Days from first event till today:
main_DelAutoevents_Confirm=Do you want to delete automatic information?
main_DelConfirm=Do you want to delete this element(s)?
main_ErrorFileLoad=Error while loading a file
main_ErrorNoDataByPath_fmt=Program data not found.~~Searched in path: %s
main_ErrorNoFileOrEmpty=File does not exists or empty
main_ErrorNoProgData=Proram data not found.
main_ErrorServiceDataLoad=Failed to load services info.
main_Error_fmt=Error: (%d) %s
main_ExitApp_msg=Are you sure to close app?
main_ExportCSVDone_msg=Export to CSV has done.
main_ExportSelOrAll_msg=Do you want to export selected?~~Yes - Export only selected~~No - Export of all elements
main_ExportToFile=Export to file...
main_FilterOff_hint=Filters are off
main_FilterOff_str=State: Off
main_FilterState_hint=Filtered/Total
main_FilterState_str=State: %d/%d
main_GroupServices_hint=Group services:
main_HideElements_msg=Do you want to hide element(s)?
main_Imported_fmt=%d tracks has been imported.
main_ImportFromFile=Import from file...
main_ImportModeQuestion=Do you want to add import data or replace selected group?~~Yes - Add~~No(Нет) - Replace~~Cancel - Cancel import
main_LinkCopiedToBuff_msg=Link is copied to clipboard.
main_LinkOpenedTrackCopied_msg=Link to service is opened in browser. Track is copied to clipboard.
main_LinksCopiedToBuff_msg=Links is copied to clipboard.
main_NeedHideTrack_conf=Do you need to hide you tracking number on screenshot?
main_NewBetaRCDetected_fmt=New beta or RC version of TrackChecker is found (v%d.%d.%d build %d beta)~~Do you want to open the homepage?
main_NewServVerDetected_msg=Update of services metadata is found (services.dat)!~~Do you want to download and apply this update?
main_NewServVerFailed=Download of services.dat is failed...
main_NewVerDetected_fmt=New version of TrackChecker is found (v%d.%d.%d build %d)~~Do you want to open the homepage?
main_NextOn_str=Next update in
main_NoNewVerDetected_msg=New version of TrackChecker is not found!
main_NoTrackFound_msg=Tracks not found!
main_OpenAll=Open All
main_ReplaceDataFromToPath_fmt=Do you want to replace data in path:~~%s~~by data in from path~~%s~~?
main_ServdatUpdatingWait=Loading services.dat... Please wait!
main_Service=service
main_Services=Services
main_SkipIt=Skip
main_SkipWhenAutoupdate_hint=Skip when autoupdate
main_StatusStr1_fmt=Updating: %d. Updated: %d. New events: %d.
main_StatusStr2_fmt=Last update (%d/%d):
main_StatusStr3=Last update:
main_trackAlreadyExists_fmt=This tracking number "%s" is already added some time ago with description "%s".~~Would you cancel an addition and view previously added tracking number?
main_TracksUpdated_fmt=Tracks updated: %d
main_UsedServices_hint=Used services:
opt_FontTestStr=- TrackChecker
opt_gteqDays_fmt=>=%s days
opt_NoSplashConfirm=Are you really annoying request for support of the development of the project?
opt_Open=Open
opt_Received=Delivered
opt_Select=Select
opt_SelectBackupPath=Please select a path for backups
opt_SelectDataPath=Please select a path for program data
opt_ServSelState_fmt=Favorite: %d. Default: %d
srvgrp_DelConfirm=Do you want to delete selected groups?
srvgrp_ServSelectCaption=Please select services for group "%s"
stat_DateTimeCreate_fmt=Date/time of creation: %s
stat_ElementAll=Element: All.
stat_Elemen_fmt=Element: %s.
stat_GroupsTracksEvents_fmt=Groups: %d, Tracks (Delivered): %d (%d), Events (from services): %d (%d)
stat_ServsUsedPopUnpop=Services used: %d, Most popular: %s (%d), Least popular: %s (%d)
stat_TimesAvgMinMax=Average time of delivery: %d days, Min: %d дней, Max: %d days
svc_Groups=Groups
svc_GroupsHint=Service Groups
svc_Title_col=Title
trck_DaysBetween_fmt=Days between events: %d
trck_DaysFrom_fmt=Days from event: %d
trck_LinkOpenedTrackCopied=Link to service is opened in browser. Tracking number is copied to clipboard.
trck_ServVisSel_fmt=Services visible: %d. Selected: %d
trc_Done=Done
trc_Next=Next >
trservsel_caption=Services selection for %d tracks
trservsel_confirm=Do you want to change service list for %d tracks?

[fmTrackCheckerMain]
actAbout_Caption=About...
actAddEvent_Caption=Add Event
actAddGroup_Caption=Add Group
actAddTrack_Caption=Add Track
actAdd_Caption=Add...
actAndroid_Caption=Android version
actCheckAllTracksSvc_Caption=Update all Tracks on all services
actCheckAllTracks_Caption=Update All
actCheckAllTracks_Hint=Update All Tracks
actCheckNewVer_Caption=Check for Updates...
actCheckTrackAuto_Enabled_Caption=Enable autoupdate tracks every %d hour(s)
actCheckTrackSvc_Caption=Update Track on all services
actCheckTrack_Caption=Update
actCheckTrack_Hint=Update Selected Tracks
actClearAllAutoData_Caption=Delete All Received Events
actClearTrackAutodata_Caption=Delete received events from Track
actCollapseSel_Caption=Collapse selected
actCollapseTracks_Caption=Collapse Tracks
actCopyCell_Caption=Copy cell text
actCopyToClip_Events_Caption=Copy events (As text)
actCopyToClip_Events_Hint=Copy event text to clipboard
actCustomizeToolbar_Caption=Customize main toolbar
actDataExportCSV_Caption=Export to CSV
actDataExport_Caption=Groups export
actDataImport_Caption=Groups import
actDelete_Caption=Delete
actDelete_Hint=Delete Element
actDuplicateTrack_Caption=Duplicate track
actExit_Caption=Exit
actExpandSel_Caption=Expand selected
actExpandTracks_Caption=Expand Tracks
actExtendedServiceOptions_Caption=Advanced services options
actFAQ_Caption=FAQ
actGoUp_Caption=Go to upper level
actHide_Caption=Hide
actHomepage_Caption=Homepage
actImportFromClipboard_Caption=Import tracks from clipboard
actImportFromClipboard_Hint=Import tracks from clipboard
actMarkAllAsRead_Caption=Mark all as read
actMarkAsRead_Caption=Mark as Read
actMarkReceived_Caption=Mark as delivered
actMoveDown_Caption=Down
actMoveDown_Hint=Move Down
actMoveUp_Caption=Up
actMoveUp_Hint=Move up
actNodesCopy_Caption=Copy
actNodesCut_Caption=Cut
actNodesPaste_Caption=Paste
actOpenTrack_Submenu_Caption=Open track on service...
actOptions_Caption=Options
actProps_Caption=Properties
actScreenshot_Caption=Track screenshot
actShowAdditionalColumn_Caption=Ext. Column
actShowCommentColumn_Caption=Comment
actShowHidden_Caption=Show hidden
actStatistic_Caption=Statistic
actTBBig_Caption=Large
actTBSmall_Caption=Small
actTrackSetServices_Caption=Select services for tracks
actTrackShowQRCode_Caption=Open QR Code page
actTranslate_Caption=Translate by "Google Translate"
actUnhide_Caption=Unhide
actUpdateStop_Caption=Abort update
edtFilterDays_Hint=Days
edtFilter_RightBtn_Hint=On/Off Filter by string
itemsData_Caption=Data
mainmnu_Caption=Main menu
miActions_Caption=Actions
mimHelp_Caption=Help
mipOther_Caption=Other
mipOther_Hint=Other
mitrRestore_Caption=Restore
miUpdates_Caption=Check tracks
miView_Caption=View
tbiFilterByComm_Caption=Comment
tbiFilterByComm_Hint=Filter by Comment
tbiFilterByDescr_Caption=Description
tbiFilterByDescr_Hint=Filter by Description
tbiFilterByLink_Caption=Link
tbiFilterByLink_Hint=Filter by Link
tbiFilterByTrack_Caption=Track
tbiFilterByTrack_Hint=Filter by track number
tbiFilterEventLast_Caption=By last events
tbiFilterEventsAll_Caption=By all events
tbiFilterHideFinished_Caption=Hide delivered
tbiFilterHideFinished_Hint=Hide delivered
tbiFilterHideUnfreshed_Caption=Hide without new events
tbiFilterUseDays_Hint=Hide tracks younger than...
tbimColumns_Caption=Columns
tbimIconSizes_Caption=Size of toolbar
tbiResetSelection_Caption=Clear Selection
tbivisFilter_Caption=Filters toolbar
tbivisMainMenu_Caption=Main menu
tbivisToolbar_Caption=Toolbar
tbsiEvetns_Caption=Events
tbsiFilterByEvts_Caption=Event
tbsiFilterByEvts_Hint=Filter by event(s)
tbsiLanguage_Caption=Languages
tbsiLinks_Caption=Links
tbsipAddEvent_Caption=Add event...
tbsiTacks_Caption=Tracks
tbsiTools_Caption=Tools
tlbarFilter_Caption=Tracks filter
tlbarMain_Caption=Toolbar
tricon_BalloonTitle=New events
vst_col000=Description
vst_col001=Data
vst_col002=Extended Info
vst_col003=Comment

[fmTrackEvent]
actResetDT_Caption=Reset
btnCancel_Caption=Cancel
fmTrackEvent_Caption=Event
grp_Caption=Event properties
lblComment_Caption=Comment:
miClear_Caption=Clear

[fmTrackDlg]
actAddEvts_ChangeDate_Caption=Change date/time
actAddEvts_SetCurrentDT_Caption=Set current date/time
actServCheckAuto_Caption=AutoCheck
actServsCheckAll_Caption=Check All
actServsGoto_Caption=Open serivce page
actServsUncheckAll_Caption=Uncheck All
actShowAllServices_Caption=All
actShowAllServices_Hint=Show All services
actWizNext_Caption=Next >
actWizPrev_Caption=< Prev
btnCancel_Caption=Cancel
chkFinalized_Caption=Delivered
chkIgnoreFinalized_Caption=Ignore finalized
chkIgnoreFinalized_Hint=Ignore finalize flag of track processing on services
edtTrack_RightBtn_Hint=Normalize track (ra 12 3456 78 9Us => RA123456789US)
fmTrackDlg_Caption=Track
lblComment_Caption=Comment:
lblDescr_Caption=Description:
lblLink_Caption=Link:
lblTrack_Caption=Track:
trackmask_hint_title=Track number hint mask
tsAddEvents_Caption=Additional Events
tsDayCount_Caption=Days counter
tsLog_Caption=Log
tsMain_Caption=Track properties
tsServices_Caption=Services
vstAddEvents_col000=Title
vstAddEvents_col001=Date
vstEvents_col000=Date/Time
vstEvents_col001=Title
vstServs_Finalized_col=Finalized

[fmTrackAddDate_Dlg]
fmTrackAddDate_Dlg_Caption=Set date/time
miTimeSetCurrent_Caption=Current time

[fmGroupDlg]
btnCancel_Caption=Cancel
chkSkip_Caption=Skip on mass update
fmGroupDlg_Caption=Group
lblComment_Caption=Comment:
lblLink_Caption=Link:
lblName_Caption=Title:
tbiShowAll_Hint=Show All
tbiUncheckAll_Hint=Uncheck All
tsMain_Caption=Group properties
tsServices_Caption=Services

[fmOptions]
btnApplyTrClDays_Hint=Apply entered value
btnBackPathSel_Hint=Select path...
btnCancel_Caption=Cancel
btnDataPathAppData_Hint=In Application Data
btnDataPathCustom_Caption=Custom...
btnDataPathCustom_Hint=Select path...
btnDataPathProcess_Hint=Select
btnDataPathProgramDir_Caption=Program Dir
btnDataPathProgramDir_Hint=Near of program executable
btnGroups_Caption=Service groups
btnGroups_Hint=Edit service groups
btnNewEvtFSBold_Hint=Bold font style for elemetns with new events
btnNewEvtFSItalic_Hint=Italic font style for elemetns with new events
btnPlayFile_Hint=Play
btnSelectSound_Hint=Select file...
chkAddEvents_Caption=Add events to new track
chkAddEvents_Hint=Add events when add new track
chkAlwaysShowTray_Caption=Always show tray icon
chkAlwaysShowTray_Hint=Always show tray icon
chkAutoCheck_Caption=Update all tracks every
chkAutoCheck_Hint=Update all tracks periodically
chkBigToolbar_Caption=Large toolbars
chkBigToolbar_Hint=Large toolbar images
chkCheckNewBetaversion_Caption=Check for beta-version
chkCheckNewBetaversion_Hint=Check for new betaversions
chkCheckNewServ_Caption=Check for new services
chkCheckNewServ_Hint=Check for new version of services.dat
chkCheckOnAdd_Caption=Update track on add
chkCheckOnAdd_Hint=Update track on selected serivces immediately after adding
chkCheckOnStart_Caption=Update tracks on startup
chkCheckOnStart_Hint=Update tracks on app startup
chkColored_Caption=Colorize tracks
chkColored_Hint=Colorize track on depend of days passed from first event
chkDaysOverlay_Caption=Show days counter with track icon
chkDaysOverlay_Hint=Show days counter over the track icon
chkDisableConfirms_Caption=Turn off annoying confirm messages
chkDisableConfirms_Hint=Turn off confirming of uncritical actions
chkFinalizingEventAdd_Caption=Add Event when Track marked as delivered
chkFinalizingEventAdd_Hint=Add Event about delivery when Track marked as delivered
chkHideEmptyGroups_Caption=Hide empty groups when filtering
chkHideEmptyGroups_Hint=Hide groups without visible elements when filtering
chkHideTime_Caption=Do not use time of events
chkHideTime_Hint=Do not use (enter or display) time of events
chkHK_MinRestore_Caption=Restore/Minimize
chkHK_MinRestore_Hint=Restore/Minimize program window
chkHLTracks_Caption=Highlight tracks in tree
chkHLTracks_Hint=Highlight tracks in tree
chkMinOnClose_Caption=Minimize on close
chkMinOnClose_Hint=Minimize on close
chkMinToTray_Caption=Minimize to tray
chkMinToTray_Hint=Minimize to tray
chkMultiline_Caption=Multiline elements
chkMultiline_Hint=Show text multilined in cell
chkNewEvt_AsRead_AfterH_Caption=Mark as read after
chkNewEvt_AsRead_AfterH_Hint=Mark as read after N hours after receiving of event
chkNewEvt_AsRead_AfterRestart_Caption=Mark as read after program restart
chkNewEvt_AsRead_AfterRestart_Hint=Mark as read after program restarting
chkNewEvt_AsRead_AfterS_Caption=Mark as read after viewing by
chkNewEvt_AsRead_AfterS_Hint=Mark as read after viewing by N seconds
chkNewTrWzrd_Caption=New Track Wizard
chkNoSplash_Caption=Do not show splashscreen
chkNoSplash_Hint=Turn off splashscreen with request of developer support
chkNoTrackCopiedMsg_Caption=Do not show message when link to service is opened in browser
chkNoTrackCopiedMsg_Hint=Do not show message when link to service is opened in browser
chkOnlyOneInst_Caption=Allow only one app instance
chkOnlyOneInst_Hint=Allow only one app instance
chkPlaySound_Caption=Play sound
chkPlaySound_Hint=Play sound on new event
chkRunMinimized_Caption=Start minimized
chkRunMinimized_Hint=Minimize to tray on start
chkShowBalloon_Caption=Show balloon hint in tray
chkShowBalloon_Hint=Show balloon hint in tray on new evetns
chkShowCommentColumn_Caption=Show comment column
chkShowExtColumn_Caption=Show ext.column
chkShowExtColumn_Hint=Show extended columnt with additional info
chkShowExtHints_Caption=Show extended hints
chkShowExtHints_Hint=Show extended hint when available
chkSortEventDesc_Caption=Sort events descending
chkSortEventDesc_Hint=Sort events form last to first
chkTrackCheckDuplicates_Caption=Check duplicates on add
chkTrackCheckDuplicates_Hint=Check duplicates when adding new track number
chkUseGradFill_Caption=Use gradient fill
chkUseGradFill_Hint=Use gradient fill for track element
chkUseNewEventFont_Caption=Font for new events
chkUseNewEventFont_Hint=Use font options for elements with new events
chkUseServiceOptions_Caption=Use favorite services filter
chkWndAutorun_Caption=Run TrackChecker when Windows starts
chkWndAutorun_Hint=Add TrackChecker to Windows startup group
cmbBackups_Hint=Backup period
cmbBackups_Items=Off~~Period: Hour~~Period: Day~~Period: Week~~Period: Month
cmbCheckNewVerPeriod_Items=Never~~On app startup~~Period: Hour~~Period: Day~~Period: Week~~Period: Month~~Period: Year~~Period: 10 Years
cmbFonts_Hint=Font for tree elements
edtAddEvents_Hint=Specify event titles separated by semicolon (;)
edtAutosavePeriod_Hint=Autosave period in minutes
edtBackCount_Hint=Backup count
edtBackupPath_Hint=Path for backups
edtCheckPeriod_Hint=Update period (in hours).
edtDaysOpacity_Hint=Days label transparency level
edtFontSize_Hint=Font size of track element
edtNewEvtFS_Hint=Font size for elements with new events
edtProxyPort_Hint=HTTP Proxy port
edtSoundFile_Hint=Please select sound file...
edtTrackFontSize_Hint=Font size for track element, if "Highlight tracks in tree" is checked
edtTrClrDays_Hint=Please enter a day count and press Return
fmOptions_Caption=Options
grpAutoSave_Caption=Autosaving and backups
grpConnBase_Caption=Common options
grpDataPath_Caption=Path of program data
grpEvents_Caption=Events
grpHotkeys_Caption=Hotkeys
grpNewEvent_Caption=New event notificaton
grpOthers_Caption=Miscellaneous
grpProxy_Caption=Proxy options
grpStarts_Caption=Program startup
grpTracks_Caption=Tracks
grpUpdates_Caption=Program updates
lblASMin_Caption=min.
lblAutosave_Caption=Autosave period:
lblBackupCount_Caption=Max Number of Backups:
lblBackupPath_Caption=Backups folder:
lblBackups_Caption=Backups:
lblCheckNewVerPeriod_Caption=Check for updates:
lblConnCount_Caption=Number of simultaneous connections:
lblConnTimeout_Caption=Connection timeout (sec):
lblEvtReadedAfterH_Caption=hr.
lblFontSize_Caption=Font:
lblMin_Caption=hours
lblNE_AsReadAfter_Caption=sec.
lblProxyAddr_Caption=HTTP Proxy:
lblProxyPwd_Caption=Password:
lblProxyUser_Caption=Login:
lblReadTimeout_Caption=Read timeout (sec):
lstTrackColors_Hint=Color for track element
mitrclFinalized_Caption=Delivered
miTrClrAdd_Caption=Add
mitrclrDel_Caption=Delete
mitrclrResetToDef_Caption=Reset to Defaults
mitrclrSelClr_Caption=Select color
pnlColors_Caption=Track colors
rgConnType_Caption=Connection type
rgConnType_Hint=Connection type
rgConnType_Items_text=Direct~~IE options~~Proxy~~
tsConnection_Caption=Connection
tsConnection_Hint=Connection options
tsData_Caption=Data
tsData_Hint=Data saving options
tsMain_Caption=General
tsMain_Hint=General options
tsServOptions_Caption=Services
tsServOptions_Hint=Favorite services list options
tsTracksAndEvents_Caption=Tracks and events
tsTracksAndEvents_Hint=Tracks and events options
tsTree_Caption=Tree
tsTree_Hint=Options of tracks tree visualization
tsVisual_Caption=Visual
tsVisual_Hint=Visual options
vstServs_def_col=Default

[fmAbout]
about_bottomtext=Future of project depends on your financial support.~~Your support - an incentive for further development of the program.
About_StrCopiedToBuff_fmt=String "%s" has been copied to clipboard.
About_VersionStr_fmt=App Version: %s. Services.dat version: %0.3d (%d).
author=Author and developer
Close=Close
ebayforum=Go to ebay-forum.ru
fmAbout_Caption=About TrackChecker
lblAbout1_Caption=Application for tracking the status of shipments.
mailto=Send e-mail
siteurl1=Homepage
siteurlalt=Alternative homepage
support_start=You can support developer via~~send money with:
suppother=Other methods...

[fmIncrementalSearch]
fmIncrementalSearch_Caption=Incremental searh

[fmExportCSV]
btnAll_Caption=All
btnCancel_Caption=Cancel
btnExport_Caption=Export
btnSelected_Caption=Selected
chkExportEvents_Caption=Events
chkExportGroups_Caption=Groups
chkExtraData_Caption=Comments
chkOpenAfter_Caption=Open after export
fmExportCSV_Caption=Export to CSV

[fmImagePreview]
btnCancel_Caption=Close
btnCopy_Caption=Copy
btnSave_Caption=Save
fmImagePreview_Caption=Preview

[fmStatistics]
btnTerimnate_Caption=Abort
fmStatistics_Caption=Statistic

[fmServicesGroups]
actAdd_Caption=Add
actAdd_Hint=Add group
actDel_Caption=Delete
actDel_Hint=Delete group
actMoveDown_Caption=Down
actMoveUp_Caption=Up
actSelServs_Caption=Services
actSelServs_Hint=Select services
btnCancel_Caption=Cancel
fmServicesGroups_Caption=Service Groups
vstGroups_col000=Title
vstGroups_col001=Services

[fmServiceSelectionDlg]
actCheckAll_Caption=Check All
actShowAll_Caption=Show All
actUncheckAll_Caption=Uncheck All
btnCancel_Caption=Cancel

[fmBackupList]
btnCancel_Caption=Cancel
btnSelect_Caption=Select
fmBackupList_Caption=Backup list
vst_col000=№
vst_col001=Date/Time
vst_col002=Size

[fmToolbarCustomization]
actAddButton_Hint=Add button
actDeleteButton_Hint=Delete button
actMoveDown_Hint=Down
actMoveUp_Hint=Up
btnCancel_Caption=Cancel
btnReset_Caption=Reset
fmToolbarCustomization_Caption=Customize Main Toolbar

